Bug 1464742 - The summary of gnumeric-plugins-extras is a copy of gnumeric-devel
The summary of gnumeric-plugins-extras is a copy of gnumeric-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-25 06:36 EDT by Göran Uddeborg
Modified: 2017-07-20 01:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnumeric-1.12.35-1.fc25 gnumeric-1.12.35-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-19 16:23:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2017-06-25 06:36:00 EDT
Description of problem:
The summary of gnumeric-plugins-extras describes gnumeric-devel.


Version-Release number of selected component (if applicable):
gnumeric-plugins-extras-1.12.34-1.fc26


Steps to Reproduce:
1. rpm -qi gnumeric-plugins-extras


Actual results:
Summary: Files necessary to develop gnumeric-based applications


Expected results:
A short description of what the package actually contains.
Comment 1 Fedora Update System 2017-07-11 02:33:13 EDT
goffice-0.10.35-1.fc24 gnumeric-1.12.35-1.fc24 gnome-chemistry-utils-0.14.17-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ccbcd99af
Comment 2 Fedora Update System 2017-07-11 02:34:49 EDT
goffice-0.10.35-1.fc26 gnumeric-1.12.35-1.fc26 gnome-chemistry-utils-0.14.17-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4cf9bf776b
Comment 3 Fedora Update System 2017-07-12 01:23:14 EDT
gnome-chemistry-utils-0.14.17-3.fc24, gnumeric-1.12.35-1.fc24, goffice-0.10.35-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ccbcd99af
Comment 4 Fedora Update System 2017-07-12 01:28:51 EDT
gnome-chemistry-utils-0.14.17-3.fc25, gnumeric-1.12.35-1.fc25, goffice-0.10.35-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-16ac7fdb18
Comment 5 Fedora Update System 2017-07-12 04:37:33 EDT
gnome-chemistry-utils-0.14.17-3.fc26, gnumeric-1.12.35-1.fc26, goffice-0.10.35-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4cf9bf776b
Comment 6 Fedora Update System 2017-07-19 12:21:57 EDT
gnome-chemistry-utils-0.14.17-3.fc26, gnumeric-1.12.35-1.fc26, goffice-0.10.35-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-07-19 16:23:33 EDT
gnome-chemistry-utils-0.14.17-3.fc25, gnumeric-1.12.35-1.fc25, goffice-0.10.35-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-07-20 01:18:44 EDT
gnome-chemistry-utils-0.14.17-3.fc24, gnumeric-1.12.35-1.fc24, goffice-0.10.35-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.